@charset "utf-8";
/* CSS Document */

*{margin:0; padding:0; box-sizing:border-box;}
*:focus{outline:none;}
ul li{list-style:none;}
body{color:#666; width:100%;  margin:0 auto; overflow-x:hidden;  padding-bottom:1.1rem; padding-top: 1rem; font-size: .24rem; background: #fef8ec }
a{text-decoration:none; color:#333}
.container{width:100%; padding: 0px .25rem;}
.clr{clear:both;}
h1,h2,h3,h4,h5,h6{ margin: 0;font-weight:normal;}
html{font-size: 100px;}
.l{float:left}
.r{float:right}
.home_all{width:100%; height: 100vh; display: block}
.home_links{width:2.2rem; height: .75rem; text-align: center; line-height: .75rem; background: url(../images/links.png) no-repeat center; background-size: 100% 100%; color: #fff; position: fixed; bottom:10%; left:50%; transform:translate(-50%,0); font-size: .24rem}


@font-face {
    font-family: 'Light';
    src: url('../fonts/SourceHanSerifCN-Light.otf') format('OpenType');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'Medium';
    src: url('../fonts/SourceHanSerifCN-Medium.otf') format('OpenType');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ExtraLight';
    src: url('../fonts/SourceHanSerifCN-ExtraLight.otf') format('OpenType');
    font-weight: normal;
    font-style: normal;
}


/*头部*/
.index_header{width:100%; height: auto; z-index:999;  position:fixed; top:0; left:0; background: #faf0e1}
.header{width:100%; clear:both; height:1rem;  padding:0 3%}
.logo{float:left; width:auto; height: 100%; }
.logo a{width:100%; height:1rem; display: block; display: flex; align-items: center; }
.logo a img{width:1.7rem; max-height: 100%}
.menu{float:right; height:100%; width:1rem; }
.menu a{width:100%; height: 100%;  display: flex; align-items: center; }
.menu img{height:auto; width: .5rem; align-items: center; margin: 0px auto;}
.xymob-menu{width:100%; height: 100vh; position: absolute; right:0; left:0; background: #fff; display: none; padding: 0 5%;  z-index: 9999;  }
.xymob-menu .xymob-menu-box{height: 100vh; overflow: auto; padding-bottom: 80px; }
.xymob-nav > li { border-bottom: 1px solid #d0d0d0; position: relative;}
.xymob-nav > li > a { display: block; line-height: 50px; font-size: 16px; color: #333;}
.xymob-nav .xymob-menu-jt { position: absolute; width: 20%; height: 50px; line-height: 50px; right: 0; top: 0; text-align: center; z-index: 9;}
.xymob-nav .xymob-menu-jt .icon-font{display: block; width: 100%; height: 100%; background:url(../images/down.png) no-repeat center}
.xymob-nav .xymob-sub-menu{display: none;}
.xymob-nav .xymob-sub-menu > li{border-top: 1px solid #d0d0d0; position: relative;}
.xymob-nav .xymob-sub-menu > li > a {display: block; font-size: 14px; color: #333; line-height:40px; text-indent: .2rem;}
.xymob-navbtn {float: right; width:.5rem; height:1rem; display: flex; align-items: center;}
.xymob-navbtn img{width:100%}





/* 首页:banner */
.banner{ width:100%; position: relative; overflow: hidden; padding: 0 .25rem}
.banner .swiper-container{width:100%; }
.banner .swiper-slide{overflow: hidden}
.slide-inner{width:100%; display:block}
.banner .swiper-slide a img{width:100%; display: block; height:auto;  }
.banner .swiper-pagination{bottom:5%; z-index: 9; width:100%; left: 50%; transform: translate(-50%, 0);}
.banner .swiper-pagination-bullet{width:5px; height:5px; background: #fff; opacity: 0.3; margin: 0 14px!important; position: relative}
.banner .swiper-pagination-bullet:after{content: ""; width:8px; height:8px; border: 1px solid #fff; border-radius: 50%; position: absolute; top:-3px; left:-2px; transform: scale(1.8); opacity: 0 }
.banner .swiper-pagination-bullet-active{opacity: 1;}
.banner .swiper-pagination-bullet-active:after{opacity: 0.5;}


/*关于我们*/
.index_about{width: 100%; height:auto; overflow: hidden; position: relative; background: url(../images/about_bjs.jpg) no-repeat center; padding-bottom:6rem; 
	margin-top: .5rem}
.index_ab_title{width:100%; height: auto; overflow:hidden;  text-align: center}
.index_ab_title p{color:#230a09; font-size: .27rem;}
.index_ab_title h4{color:#230a09; font-size: .4rem; font-weight: 100}
.index_ab_title h5{color:#230a09; font-size:.27rem; margin-top:.3rem; opacity: 0.8; font-family: 'ExtraLight';}
.index_about ul{width:100%; height: auto; overflow: hidden; margin:.6rem 0}
.index_about ul li{width:100%; border-bottom: 1px solid #e8e0d5; padding:.4rem 0; position: relative; transition: all 0.4s ease-in-out;}
.index_about ul li a{width:100%; height: auto; overflow: hidden; display:block;  background: url(../images/ab_x.png) no-repeat left center; color: #230a09;
	padding-left:.4rem; font-size: .28rem; font-family: 'Light'; background-size: .25rem;}
.index_about ul li a span{font-family: 'Medium';color: #230a09; font-size: .28rem;}
.index_about ul li:after{content: "+"; color: #8a5132; font-size: .34rem; font-weight: 100; position: absolute; top:50%; right:3%; transform: translate(0,-50%)}
.ab_more{color:#240a09; font-size: .26rem; border-bottom: 1px solid #bbaba0; padding-bottom: 5px;}
.ab_more:hover{border-bottom: 1px solid #230a09;}
.index_ab_icon{width:100%; height: auto; position: absolute; bottom:0; right:0}
.index_ab_icon img{width:100%}
.index_about ul li:hover{padding: .4rem 3% .4rem 4%;}


/*新闻*/
.index_news{width:100%; height: auto; overflow: hidden; margin-top: 1rem}
.index_news_left{width:100%; height: auto; overflow: hidden; text-align: center}
.index_news_left h4{color:#230a09; font-size: .27rem; font-weight:100; }
.x_line{width:1px; height:20px; background: #230a09; display: block; margin: .2rem auto }
.index_news_left h5{color:#230a09; font-size: .5rem; margin-bottom:.3rem; font-weight:100}
.index_news_left h6{color:#230a09; font-size: .27rem; background: url(../images/icon.png) no-repeat right center; display: table; padding-right:.6rem; 
	font-family: 'ExtraLight'; margin: 0px auto}
.index_news_nav{width:80%; height: auto; margin: .5rem auto}
.index_news_nav a{width:48%; height: .8rem; background: url(../images/nav_bjs.png) no-repeat center; background-size:100% 100%; text-align: center; line-height: .8rem; font-size:.27rem; color: #8a5132; float: left}
.index_news_nav a:hover{background:url(../images/nav_bjs.png) no-repeat center; background-size:100% 100%;}
.index_news_nav a:nth-child(2n){float: right}
.index_news ul{width:100%; height: auto; overflow: hidden; margin-top: .7rem}
.index_news ul li{width:100%; height: auto; overflow: hidden; border-bottom: 1px solid #e2cdb8; padding:.3rem .2rem .6rem; margin-bottom: .2rem}
.index_ntop{width:100%; height: auto; overflow: hidden}
.index_ntop h4{color:#230a09; font-size: .3rem; width: 60%; height:.5rem; line-height:.5rem; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; float: left; font-family: 'Medium';}
.index_ntop span{color:#230a09; font-size:.28rem; float: right; font-family: 'Medium';}
.index_news ul li p{width:100%; height: auto; overflow: hidden; line-height:.4rem; font-size: .27rem; color: #230a09;  word-break:break-all;display:-webkit-box; 
	-webkit-line-clamp:2;  -webkit-box-orient:vertical; overflow:hidden; opacity: 0.8; margin-top: .2rem; font-family: 'ExtraLight';}
.index_news ul li:hover{ background: #fdf5e9;}



/*非遗文化*/
.index_fywh{width:100%; height: auto; overflow: hidden; margin-top: .8rem}
.index_fywh ul{width:100%; height: auto; overflow: hidden; margin-top: .4rem}
.index_fywh ul li{width:100%; height: auto; position: relative; margin-bottom: .2rem}
.index_fywh ul li img{width:100%; display: block}
.index_gjli{width:100%; height: auto; overflow: hidden; background: url(../images/zhan_bjs.png) no-repeat center; background-size: cover;  position: absolute; bottom:0; left:0; padding: 0 2% .3rem}
.index_gjli h4{width:auto; text-align:center; color:#ffffff; font-size: .36rem;  font-family: 'ExtraLight';  display: flex; justify-content: center;
	float: left}
.index_gjli h4 span{color:#ffffff; font-size: .36rem;}
.index_gjli p{color:#ffffff; font-size: .25rem; width:100px; text-align:center;  border-bottom: 1px solid rgba(255,255,255,0.4); display: table; line-height: .5rem;  display: flex; justify-content:center; float: right}
.index_gjli p span{margin-right:.2rem;  font-size: .25rem;}



/*精品文旅*/
.index_jpwl{width:100%; height: auto; overflow: hidden; background: url(../images/jpwl_bjs.jpg) no-repeat center; background-size: cover; padding: 1.6rem 0 1.2rem}
.index_jpwl_title{width:100%; height: auto; overflow: hidden}
.jpwl_bt_left{width:100%}
.jpwl_bt_left h4{color:#230a09; font-size:.5rem; margin-bottom:15px; font-weight: 100; text-align: center}
.jpwl_bt_left p{color:#230a09; font-size:.28rem;font-family: 'ExtraLight'; text-align: center}
.index_jpwl_nav{width:100%; height: auto; overflow: hidden; margin-top: .4rem}
.index_jpwl_nav a{width:24%; height:.7rem;  background: url(../images/nav_bjs.png) no-repeat center; background-size: 100% 100%; font-size:.24rem; color: #8a5132;  text-align: center; line-height: .7rem; margin-right:1%; float: left}
.index_jpwl_nav a:hover{background:url(../images/nh_icon.png) no-repeat center}
.index_jpwl_nav a:last-child{margin-right: 0}
.index_jpwl ul{width:100%; height: auto; overflow: hidden; margin-top: .4rem}
.index_jpwl ul li{width:48%; height: auto; float: left; margin-bottom: .3rem}
.index_jpwl ul li:nth-child(2n){float: right}
.index_jpwl_pic{width:100%; height: auto; overflow: hidden}
.index_jpwl_pic img{width:100%; display: block}
.jpwl_h{width:100%; height: .5rem; line-height: .5rem;  text-align: center; color: #230a09; font-size: .28rem; margin-top: .2rem; text-overflow: ellipsis; overflow: hidden; white-space: nowrap}
.jpwl_h span{color: #230a09; font-size: .28rem}



/*地域名家*/
.index_dqmj{width:100%; height: auto; overflow: hidden; margin-bottom: .6rem; margin-top: .7rem}
.index_dqzj_title{color:#230a09; font-size:.4rem; text-align: center; font-weight: 100}
.index_dqzj{width:100%; margin-top: .4rem;}
.index_dqzj .mySwiper{padding-bottom:.4rem}
.index_dqzj .swiper-slide a{width:100%; display: block}
.index_dqzj_pic{width:100%; overflow: hidden}
.index_dqzj_pic img{width:100%; transform: scale(1);  transition: all 1s ease 0s; -webkit-transform: scale(1);  -webkit-transform: all 1s ease 0s;}
.index_dqzj .swiper-slide a:hover img{transform: scale(1.07);transition: all 1s ease 0s;-webkit-transform: scale(1.07);-webkit-transform: all 1s ease 0s;}
.index_dqzj_xx{width:94%; height:auto; background: #fff; padding:5% 3%; margin:-1rem auto 0; overflow: hidden; position: relative; z-index: 1}
.index_dqzj_xx h3{color:#230a09; font-size:.4rem; font-weight: 100}
.index_dqzj_xx h5{color:#8a5132; font-size: .27rem; margin:.2rem 0}
.index_dqzj_xx p{color:#230a09; font-size: .25rem; line-height: .5rem; margin-bottom: .8rem; font-family: 'ExtraLight'; opacity:0.8}
.index_dqzj_xx span{color:#230a09; font-size: .25rem; border-bottom: 1px solid #918484}
.index_dqzj_xx span:hover{border-bottom: 1px solid #230a09;}
.index_dqzj .swiper-scrollbar{width:66%; bottom:0; top:auto; left:50%; transform: translate(-50%,0); background: #d2c8bf; }
.index_dqzj .swiper-scrollbar-drag{background: #8a5132; }



/*联系我们*/
.index_contact{width:100%; height:auto; overflow: hidden; background: #fef8ec; padding-top: .7rem}
.contact_left,.contact_right{width:100%; text-align: center; padding:.4rem 0}
.contact_left h4,.contact_right h4{color:#230a09; font-size: .4rem; margin-bottom: 10px; font-family: 'Medium';}
.contact_left p,.contact_right p{color:#230a09; font-size: .27rem; line-height: 30px;  font-family: 'ExtraLight'; opacity: 0.8}
.contact_right a{width:46%; height:.7rem; background: #240a09; color: #fff; font-size:.27rem; color: #fff; display: block; margin:.15rem auto; line-height: .7rem;  
	font-family: 'ExtraLight';}
.contact_right a:hover{text-decoration: underline; background: #8a5132;}


/*非遗文化*/
.ny_ban{width:100%; height:auto; position: relative}
.ny_ban img{width:100%}
.ny_post{color:#230a09; font-size: .24rem; width:100%}
.ny_post a{color:#230a09; font-size: .25rem; opacity: 0.8}
.ny_post span{color:#230a09; font-size: .25rem; opacity: 0.8}
.ny_fywh_nav{width:100%; margin-top: .5rem}
.fywh_nav_select{width:100%; height: auto; overflow: hidden; margin-bottom: .4rem}
.ny_nav_one{width:100%; height: auto; line-height: .5rem; text-align: center}
.ny_nav_one h4{color:#230a09; font-size: .34rem;  font-family: 'Medium';}
.fywh_nav_search{width:100%; height: auto; overflow: hidden; margin-top: .3rem;}
.fywh_nav_search select{width:48%; height: .7rem; border: 1px solid #dbc6b4; font-size: .26rem; color: #8a5132; background: none; padding: 0 2%; outline: none;
    appearance: none; -moz-appearance: none; -webkit-appearance: none; background: url(../images/san.png) no-repeat 90% center; background-size:.15rem; margin-bottom: .2rem}
.fywh_nav_search select:hover{border: 1px solid #8a5132;}
.fywh_nav_search select:nth-child(2n){float: right}
.ny_submit{background: #240a09; color:#fff; font-size: .26rem; border: 0; height: .8rem; line-height: .8rem; width:40%; display: block; margin: 0px auto; display: block}
.ny_submit:hover{text-decoration: underline; background: #8a5132;}
.ny_fywh_li{width:100%; height: auto; overflow: hidden; margin: .6rem 0}
.ny_fywh_li ul{width:100%; height: auto; overflow: hidden}
.ny_fywh_li ul li{width:48%; height: auto; float: left; margin-bottom:.3rem; }
.ny_fywh_li ul li:nth-child(2n){float: right}
.fywh_li_pic{width:100%; overflow: hidden}
.fywh_li_pic img{width:100%;height:100%;  display: block;  object-fit: cover; object-position: center center;  transform: scale(1);  transition: all 1s ease 0s; -webkit-transform: scale(1);  -webkit-transform: all 1s ease 0s;}
.ny_fywh_li ul li:hover img{transform: scale(1.07);transition: all 1s ease 0s;-webkit-transform: scale(1.07);-webkit-transform: all 1s ease 0s;}
.fywh_li_xx{width:100%; height: auto; overflow: hidden; padding: 10px 10px 0;}
.fywh_li_bt{width:100%; overflow: hidden}
.fywh_li_bt h4{width:100%; height: .5rem;  line-height: .5rem; color: #230a09; font-size: .25rem; text-overflow: ellipsis; overflow: hidden; white-space: nowrap;}
.fywh_li_bt h5{color:#fff; font-size: .2rem;  background: #8a5132; padding:0 .2rem; line-height: .4rem; margin-top: .05rem; display:table}
.fywh_li_dizhi{width:100%; overflow: hidden; display: flex; justify-content: space-between; line-height:.5rem; margin-top:.1rem;}
.fywh_li_dizhi p{color:#8a5132; font-size: .2rem; width:100%; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; height: .5rem;}
.fywh_li_dizhi span{display:none}

.fywh_li li .fywh_li_pic{height:2.5rem!important;}
.jqwl_li li .fywh_li_pic{height:4rem!important;}
.dqmh_li li .fywh_li_pic{height:2.5rem!important;}


/*内页面包屑导航*/
.pos{width:100%; height:auto; line-height:.4rem; padding:5px 2%; clear:both;
	text-align:left; border-bottom:1px solid rgba(255, 255, 255, 0.38); color:#313131; font-size:.2rem}
.pos a{color:#313131; font-size:.2rem}
.pos span{color: #8a5132; font-size:.2rem}
.pos span.wei{color: #313131; background-size:.2rem}
.ny{width:100%; padding:.3rem .2rem; line-height:.4rem; clear:both; color:#333333; font-size:.24rem}
.ny img,.index_abou_xx img{max-width:100%; display:block; height:auto!important}
.ny_about_info{width:100%; height: auto; display: block; overflow: hidden; margin: 8px auto; padding: 0px 15px}
.ny_ban{width:100%; height:auto; overflow:hidden;}
.ny_ban img{width:100%; height:auto; display:block;}
.ny p,.ny span{color:#333333; font-size:.24rem!important; line-height:.4rem;}


  

/*内页新闻*/
.news_x{width:100%;  margin-bottom:10px; clear:both;padding:0px 10px; margin-top: .2rem;}
.news_x ul{width:100%; height:auto; overflow:hidden; margin-bottom:.2rem}
.news_x li{width:100%; padding:12px 0px; border-bottom:#bebebe 1px solid; float:left;}
.news_x li h3{height:.5rem; line-height:.5rem; color:#313131;  font-weight:bold; font-size:.26rem; text-overflow: ellipsis; overflow: hidden; white-space: nowrap}
.news_x li p{font-size:.24rem; color:#7d7d7d; height: .3rem; line-height: .3rem; margin:.1rem 0;}
.news_x li h4{font-weight:normal; color:#626262; height:.8rem; line-height:.4rem; overflow:hidden; margin-top: .1rem; font-size:.24rem;  word-break:break-all;display:-webkit-box; -webkit-line-clamp:2;
-webkit-box-orient:vertical; overflow:hidden;}


/*内页导航*/
.index_clei{ width:100%; height:auto; background:#eeeeee; overflow: hidden}
.index_clei a{ color:#1b1b1b; font-size:.24rem; text-align:center; width:33.33%; height:.7rem; line-height:.7rem; display:block; overflow:hidden; float:left; }
.index_clei a.active{ background:#8a5132; color:#fff }
.pic{width:100%; clear:both; height: 221px; padding-top: 70px;}
.about_ban{ background: url(../images/about.jpg) no-repeat; background-size: 100% 100%; text-align: center }
.about_ban h3{ font-size: .3rem; font-weight: bold; color: #fff;}
.about_ban p{font-size: .16rem; color:#fff}
.index_plei{width:100%; height:auto; line-height:.7rem; background:#eee; overflow: hidden}
.index_plei a{ color:#333; font-size:.24rem; text-align:center; width:50%; height:.7rem; display:block; overflow:hidden; 
float:left; }
.index_plei a.active,.ny_erji_san a.active{ background:#8a5132;color:#fff }
.ny_biaoti{width: 100%; font-size:.35rem; color: #000; padding: .1rem 0px; text-align: center;  clear: both; line-height:.5rem}
.ny_time{width: 100%;  line-height: .5rem; color: #888; height: auto;   margin-bottom: .2rem; border-top: 1px solid #666; border-bottom: 1px solid #666;
		text-align: center; clear: both; font-size:.24rem;}
.keyword_light,.keyword_light p{font-size:.24rem; color:#333; line-height:.4rem}
.ny_title{width: 100%; font-size:.28rem; color: #000; padding: 10px 0px; text-align: center;  clear: both}
.keyword_light img{width:100%;}

.ny_erji_san{width:100%; height:auto; line-height:.7rem; overflow: hidden; padding:.25rem;}
.ny_erji_san a{ color:#333; font-size:.24rem; text-align:center; width:49%; height:.7rem; display:block; overflow:hidden; 
float:left;border:1px solid #eee; margin-bottom:.1rem;}
.ny_erji_san a:nth-child(2n){float:right}



/*底部*/
footer{ position: fixed;  bottom: 0;left: 0;z-index: 222; height:1.1rem;width: 100%; background: #240a09 }
footer ul{width:100%; height:100%;}
footer li{width:20%;height: 100%;float: left; border-left: 1px solid rgba(255,255,255,0.2);}
footer li a{display: block;width: 100%;height: 100%;text-align: center; box-sizing: border-box;color: #3c3c3c;  padding-top:.2rem }
footer span{line-height:.3rem; font-size: .2rem; width: 100%; display: block; color: #fff; margin-top: .1rem }
footer i{height:.4rem; display: block; margin:0 auto 0;  }
footer i img{height: 100%}
footer li a.active{background: #8a5132}
.copy {width: 100%;   line-height: .3rem; clear: both; font-size: .26rem; text-align: center; padding: .4rem 0; font-weight: 100; background: #fef8ec}
.copy p{color:#000000;line-height:.4rem; font-size:.26rem; opacity: 0.5; margin: .1rem 0}
.copy a{color:#000000;line-height:.4rem; font-size:.26rem; }
.copy_zi{opacity: 0.5}
.f_top{width:.8rem; position:fixed; bottom:15%; right:0; z-index: 9}
.f_top img{width:100%; display: block}




@media screen and (max-width:500px){
	html{font-size: 78.125px;}
}

@media screen and (max-width:425px){
	html{font-size: 66.4062px;}

}

@media screen and (max-width:414px){
	html{font-size: 64.6875px;}

}



@media screen and (max-width:375px){
	html{font-size: 58.5938px;}

}


@media screen and (max-width:360px){
	html{font-size: 57.0312px;}
	
}


@media screen and (max-width:320px){
	html{font-size: 50px;}

}
